{% load staticfiles %}
{% load static %}

<!DOCTYPE html>

<html lang="en">
<head>
	<title>Story PPW</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	<link href="{% static 'css/style.css' %}" rel="stylesheet" media="screen" type="text/css">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>

    <nav class="navbar navbar-expand-sm navbar-fixed-top">
        <div class="container-fluid"></div>
            <ul class="navbar-nav navbar-right">
                 <li class="nav-item">
                    <a class="nav-link" href="{% url 'profile' %}">Profile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'gallery' %}">Gallery</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'register' %}">SignUp</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'schedule' %}">Schedule</a>
                </li>
            </ul>
        </div>
    </nav>
	
	{% block content %}
    {% endblock %}
	
<body>
</html>